@charset "utf-8";

.inner { max-width: 1600px; width: 100%; margin: 0 auto; }

/* Footer, Bottom || 푸터, 바텀 */

#bottom { position:relative; width:100%; z-index:4; background:#FAF8FA; border-top:1px solid #CDD1D5; word-break:keep-all; }
#bottom * { box-sizing: border-box; }
#bottomarea { position:relative; width:1600px; padding:35px 0 0 0; margin:0 auto; z-index:5; }

#bottom .link-site { border-bottom:1px solid #CDD1D5; }
#bottom .link-site .site-list { display:flex; overflow:visible }
#bottom .link-site .site-list li { position:relative; flex:1 0 auto; }

#bottom .link-site .site-list .link { display:inline-flex; align-items:center; justify-content:space-between; width:100%; min-height:3.5rem; padding:0 1.5rem; border-right:.1rem solid #cdd1d5; background:transparent; border-top: 0; border-left:0; border-bottom: 0; }
#bottom .link-site .site-list li:first-child .link { border-left:1px solid #cdd1d5; }
#bottom .link-site .site-list .link:hover { background:#e3e6f3; }

#bottom > .inner { padding:2.5rem 0 1.5rem; }

#bottom .f-cnts { display:flex; align-items:flex-start; justify-content:space-between; margin-bottom:2.25rem;}
#bottom .f-link { text-align: end; }
#bottom .f-link .link-go .btn-txt { display:flex; align-items:center; min-width:120px; justify-content:space-between; margin-bottom:8px;}
#bottom .f-link .link-go .svg-icon { display: inline-flex; width: 1.25rem; height: 1.25rem; } 
#bottom .f-link .link-go .ico-angle { background:url(/images/council/main/btn_arrow.png) no-repeat center/contain; transform:rotate(180deg); }

#bottom .f-logo { display:flex; align-items:center; line-height:1; font-size:1.625rem; color:#58595B; margin-bottom:2.25rem; }
#bottom .f-logo::before { content:''; display:block; width:3rem; height:3rem; background:url(/images/inc/title.png) no-repeat center/contain; margin-right:.5rem; }
#bottom .f-logo div { display:flex; flex-direction:column; }
#bottom .f-logo span { font-size:.9375rem; font-weight:400; color:#8A949E; }

#bottom .f-info { display:flex; flex-direction:column; }
#bottom .f-info .info-addr { margin-bottom:1.2rem; }
#bottom .f-info .f-num { display:flex; margin-bottom:1.2rem; }
#bottom .f-info .f-num:last-child { margin-bottom:0; }
#bottom .f-info .f-num a { color:#645AA5; text-decoration:underline; }
#bottom .f-info .f-num strong { margin-right:.8rem; font-weight:600; }
#bottom .f-info .f-num span { font-size:.9375rem; margin-left:1rem; }
#bottom .f-info .f-num span::before { width:1px; height:.5rem; }


#bottom .f-btm { display:flex; justify-content:space-between; padding-top:1rem; border-top:1px solid #CDD1D5; }

#bottom .f-btm .f-menu { display:flex; width:auto; }
#bottom .f-btm .f-menu li { margin-left:1rem; }
#bottom .f-btm .f-menu li:first-child { margin-left:0; }
#bottom .f-btm .f-menu li:first-child a { color:#069FAC !important; font-weight:700; }
#bottom .f-btm .copy { font-size:1rem; color:#464c53; }

#bottom .topbtn { max-width: 1600px; margin:0 auto; display:flex; justify-content:end; }
#bottom .topbtn a { background:#fff; border-radius:10px 10px 0 0; display:flex; align-items:center; width:55px; height:55px; justify-content:center; }


@media (max-width: 1680px) {
	#bottomarea { width:100%; padding:35px 16px; box-sizing:border-box; }
	#bottom > .inner { padding:4rem 2.4rem 2.4rem; }
}


@media (max-width: 1024px) {
	#bottomarea { padding-top:32px; }
	#bottom .f-link { width:auto; }
}

@media (max-width: 768px) {
	#bottomarea { padding-top:24px; }
	#bottom > .inner { padding:2.4rem 1.6rem 1.6rem; }

	#bottom .link-site > .inner { padding:0; }
	#bottom .link-site .site-list { flex-direction:column; }
	#bottom .link-site .site-list .link { min-height:3rem; border-top:.1rem solid #CDD1D5; border-right:none; }
	#bottom .link-site .site-list li:first-child .link { border-left:none;  border-top:none; }

	#bottom .f-cnts { flex-direction:column; margin-bottom:1.5rem; }
	#bottom .f-link .btn { font-size:1rem; padding:0; }
	#bottom .f-link .btn .svg-icon { width:1rem; height:1rem; }

	#bottom .f-logo { font-size:1.5rem; margin-bottom:1.5rem; }                     
	#bottom .f-logo::before { width:2rem; height:2rem; }
	
	#bottom .link-go > li { text-align:left; }

	#bottom .f-info { font-size:1rem; margin-bottom:1rem; }
	#bottom .f-info .info-addr { margin-bottom:.5rem; }
	#bottom .f-info .f-num { flex-wrap:wrap; justify-content: end; margin-bottom:.5rem; }
	#bottom .f-info .f-num dt { width: 70px; }
	#bottom .f-info .f-num dd { width: calc(100% - 70px); }
	#bottom .f-info .f-num span { margin-left:.25rem; }

	#bottom .f-btm { flex-direction:column; }
	#bottom .f-btm .f-menu { font-size:.9375rem; flex-wrap:wrap; margin-bottom:.75rem; }
	#bottom .f-btm .f-menu li { margin-left:.5rem; }

	#bottom .f-btm .copy { font-size:.9375rem; }
}


/* Bottom | 외부링크 */
#bottom .site-list > li > button:before { position:absolute; content:''; display:block; left: 0; width:100%; height:8px; bottom:57px; }
#bottom .site-list > li > button::after { content:''; position:relative; top:0px; right:0px; width:24px; height: 24px; background:url(/images/council/main/btn_arrow.png) no-repeat center; transition:0.3s; transform:rotate(-90deg); }
#bottom .site-list > li.on > button::after { transform:rotate(90deg);  }



#bottom .site-list .scrll_box { position:absolute; left:-1px; bottom:62px; width:calc(100% + 2px); height:fit-content; border:1px solid #c9c9c9; border-radius:10px; background:#fdfdfd; padding:14px; box-sizing: border-box;  display:none; z-index:5; }
#bottom .site-list .scrll_box ul { display: flex; flex-wrap: wrap; padding-right: 10px; overflow-y: auto; }

#bottom .site-list .scrll_box ul::-webkit-scrollbar{width: 5px;}
#bottom .site-list .scrll_box ul::-webkit-scrollbar-thumb{ background-color: #888; border-radius: 8px;}
#bottom .site-list .scrll_box ul::-webkit-scrollbar-track {background-color: #ddd; border-radius: 8px; }


#bottom .site-list .scrll_box ul li { display:block; width:50%;}
#bottom .site-list .scrll_box ul li a { position:relative; display:block; padding:2px 14px; font-size:100%; color:#333; box-sizing:border-box; transition:0.3s;  }
#bottom .site-list .scrll_box ul li a:hover { background:#e9e9f3; border-radius:4px; }
#bottom .site-list .scrll_box ul li a:before { position:absolute; content:''; display:block; left:4px; top:12px; background:#c9c9c9; width:5px; height:2px; border-radius:50%; }

#bottom .site-list .scrll_box ul li.tit { padding:4px 10px; background:#555; border-radius:4px; margin-top:16px; }
#bottom .site-list .scrll_box ul li.tit a { position:relative; display:block; padding:0; font-size:100%; color:#fff; box-sizing:border-box; }
#bottom .site-list .scrll_box ul li.tit a:hover { background:#333; padding:0 4px; }
#bottom .site-list .scrll_box ul li.tit a:before { display:none; }

@media (max-width: 768px) {
	#bottom .site-list .scrll_box { left:0; width:100%;}
}